@import "node_modules/bootstrap";
@import "src/styles";

.error-message {
  color: $custom-warn;
  padding-bottom: 15px;
  text-align: right;
}

.context {
  padding-top: 60px;
}

.login-form {
  width: 100%;
  padding-bottom: 20px;
}

.full-width {
  width: 100%;
}

.title {
  color: $custom-blue;
  font-size: $font-size-big;
  padding: 15px;
  text-align: right;
}

.login-text {
  size: $font-size-big;
  font-weight: bold;
  color: $custom-white;
  width: 100%;
  text-align: center;
  padding-left: 60%;
  padding-top: 20px;
  cursor: pointer;
}

.go-back{
  size: $font-size-small;
  font-weight: bold;
  color: $custom-white;
  width: 100%;
  padding-left: 50%;
  padding-top: 20px;
  cursor: pointer;
}
